---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-rpi
  file: alpine-rpi-3.21.3-aarch64.tar.gz
  iso: alpine-rpi-3.21.3-aarch64.tar.gz
  date: 2025-02-13
  time: 23:05:20
  size: 70239267
  sha256: 5e5efeb3de14ec05bcdb2785ddf801f4f216de9132db3fbe506b72a642d13f55
  sha512: 4b8b38dd123b209ef275a89c59d82f859cb866a1a0ba85f7be33e2a9e8e31889db307a1fc60f1ec392a1613db0854bf90c70173b7e4f38354b17edecafaace0b
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-rpi
  file: alpine-rpi-3.21.3-aarch64.img.gz
  iso: alpine-rpi-3.21.3-aarch64.img.gz
  date: 2025-02-13
  time: 23:05:21
  size: 70374630
  sha256: e2ae40d0eaeff3d9a4e71176eeb4980205d8e9974dde8b560a71341e4ef53c60
  sha512: f57192c0451ccb09c760118ea540f4071ed407117dcbcfb5360ea32c1a69a0625ab0006c77df1a1c20fe1e76083fb1fe4830428a7d869d8fe3091f21385fd0a1
  extracted_size: 99614720
  extracted_sha256: fad4c92273b1d1b7bce52f056045c456cb793f3e748c6987506249259c43ae79
  extracted_sha512: 5f54e879a8934ef97b1e202364ca562f0dde492f218fee6f9ff81bfeeeb4c9eadfcb6641f3720f61762338c75eec942a28f83e99a6ea7d7cbaac21ee317f8583
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-aarch64.tar.gz
  iso: alpine-minirootfs-3.21.3-aarch64.tar.gz
  date: 2025-02-13
  time: 23:05:28
  size: 3850365
  sha256: ead8a4b37867bd19e7417dd078748e2312c0aea364403d96758d63ea8ff261ea
  sha512: 50631168e46323f7eb12d025c28834499a4581f16e6a2d842c79aedd57047fab13c5cd848d378c9f4b4a4865f8377e6af2b6ef42cf38027906b1865232ccbb4e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-netboot
  file: alpine-netboot-3.21.3-aarch64.tar.gz
  iso: alpine-netboot-3.21.3-aarch64.tar.gz
  date: 2025-02-13
  time: 23:13:50
  size: 303926790
  sha256: 601a090c2ca778798a54f4caed6b064a08904c97380d62bb6e507fa5a9a00c80
  sha512: 02f57182ec0a51e8ecd12a8b88b3f8090ea57d743299eb6053dbc1daa1c561627204fdba711658f4e031982e34791a68dbb0018dde02291a815dbdef3c94976d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-aarch64.iso
  iso: alpine-standard-3.21.3-aarch64.iso
  date: 2025-02-13
  time: 23:16:39
  size: 268808192
  sha256: ff4f3dce9b76f5d67abe79d4a086f077ab7377bf12133af028111f780f1a5051
  sha512: f8ea0f98e27065502a351ddb1d97194921a8f34121c6fad8d73ac95cf59b17b14671fde7811815ae72aa96450be4bb29181445614f2e1d0df1aef6e8a7ec1ace
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-virt
  file: alpine-virt-3.21.3-aarch64.iso
  iso: alpine-virt-3.21.3-aarch64.iso
  date: 2025-02-13
  time: 23:16:58
  size: 79204352
  sha256: 693b5d99d00b27688617d3c64a12848d8961a9b4240d1472c3fe66a327c31c0b
  sha512: 7ca603c7bb918d65127150378db1cfff1d5294f28e0510c9afb1f6cc251b9447224eb66092bb245972d1dc68e322edea95f79026e88a00283c1ff331145ac557
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.3
  flavor: alpine-uboot
  file: alpine-uboot-3.21.3-aarch64.tar.gz
  iso: alpine-uboot-3.21.3-aarch64.tar.gz
  date: 2025-02-13
  time: 23:19:36
  size: 307436553
  sha256: 0ca1997ec0da3f8f1b7820d1ca2267a0a1952c72be6dacb40448669866ca81bb
  sha512: fb8da9120c57c9df520d6835389aa9c51108d1dc89b8e7a5019343c4ab65372ad46fc28a271ad3fafad73b994605915f75b0a88eb480f34c88e3630127c53d8d
